.controller-search {
  a {
    color: #005263;
  }

  #content .main-content {
    padding: 15px;

    div.search-form {
      position: relative;
      margin-bottom: 20px;

      div#search-header {
        height: 25px;
        border-bottom: none;

        ul#assets-menu {
          margin: 0;

          li.selected a {
            color: #005263;
            border-bottom: 2px solid #005263;
          }
        }

        div#search-filters {
          float: none;
          position: absolute;
          right: 0;
          width: 13%;

          select {
            width: 100%;
          }
        }
      }

      div#search-subheader {
        select#submenu {
          position: absolute;
          top: 0;
          right: 15%;
        }
      }
    }

    #search-content {
      .search-results-innerbox {
        border: none;
        border-radius: 3px;
        background: #FCFCFC;
        box-shadow: 0 3px 2px 0 #D2D2D2;

        div.vcard span.profile-image {
          width: 50px;
          height: 50px;
          margin: 0px auto 7px auto;
          display: inline-flex;
          align-items: center;
          border-radius: 100%;
          box-shadow: 1px 2px 2px 0 #D2D2D2;
        }
      }

      .pagination {
        margin-top: 15px;
        font-size: 15px;

        a:hover {
          text-decoration: underline;
          color: #005263;
        }
      }

      .search-results-type-article ul {
        padding: 0 15px;
      }

      .search-results-type-article ul > li {
        border-bottom: 1px solid #CCC;
      }
      .search-results-type-article ul > li:last-child {
        border-bottom: none;
      }
    }
  }
}
